<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: API</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/df6/group___gamepad.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a> &#124;
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle"><div class="title">API<div class="ingroups"><a class="el" href="../../d3/de2/group___system.html">System</a></div></div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:ga7a2d71f78acae0c6efa38d7f1fea596f"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/df6/group___gamepad.html#ga7a2d71f78acae0c6efa38d7f1fea596f">GamepadButton</a> { <br />
&#160;&#160;<a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa44b65ff2efb4231ba8109b9f72b7ad6d">BUTTON_NONE</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa4c40e60bc71a32b924ce1f08d57f9721">MENU</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa577616539ca6eda467d3b4b6e6a551d5">VIEW</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa42a4ade1acd55a49164099104990e09f">A</a>
, <br />
&#160;&#160;<a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa3f2a77ecd272aa6d6b5902faa5e5fc68">B</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fac51b57a703ba1c5869228690c93e1701">X</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa0867f43e27585e019c13f7f4b7c4ab6b">Y</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa606d44cbd8b197baf3d33ef50a0534b6">PAD_UP</a>
, <br />
&#160;&#160;<a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fab7a910668d65882c95ee722558429b8c">PAD_DOWN</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596faa4605437b16e25db182b9316ba5343ed">PAD_LEFT</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa2fbe168c4b0e5971255ba33aebe8941b">PAD_RIGHT</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa4165541cd27bc87f4e22735fb6daad3a">SHOULDER_LEFT</a>
, <br />
&#160;&#160;<a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fab4b4f6a622d0e9b415a40c4f0c00913d">SHOULDER_RIGHT</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596faf132bef5ec0d48552182257c93a0212b">THUMB_LEFT</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa9bd10df3d32c8ec33d0e6b079fa3135c">THUMB_RIGHT</a>
<br />
 }</td></tr>
<tr class="separator:ga7a2d71f78acae0c6efa38d7f1fea596f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2f6dea2b13a0a246a2c7fbed4cf05c8e"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/df6/group___gamepad.html#ga2f6dea2b13a0a246a2c7fbed4cf05c8e">GamepadAxis</a> { <br />
&#160;&#160;<a class="el" href="../../d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea2ae166019b4d7236e636b33ec8b99e7d">LEFT_THUMB_HORIZONTAL</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea8471f13cba80f61375c0cc7ab1415dab">LEFT_THUMB_VERTICAL</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea653e0ec6e82db7329a88f3120f162190">RIGHT_THUMB_HORIZONTAL</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea130ab70982b89d85a5c4ae7f8c9514fc">RIGHT_THUMB_VERTICAL</a>
, <br />
&#160;&#160;<a class="el" href="../../d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea2c0fc4f30116a83b9c7d64473929724c">LEFT_TRIGGER</a>
, <a class="el" href="../../d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea98d5a005dc88d4e346ee597c2d0d27d0">RIGHT_TRIGGER</a>
<br />
 }</td></tr>
<tr class="separator:ga2f6dea2b13a0a246a2c7fbed4cf05c8e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:ga1a160bdb0fa2d23023f2e391d5a6a854"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/df6/group___gamepad.html#ga1a160bdb0fa2d23023f2e391d5a6a854">GetGamepadButton</a> (<a class="el" href="../../d4/df6/group___gamepad.html#ga7a2d71f78acae0c6efa38d7f1fea596f">GamepadButton</a> button)</td></tr>
<tr class="memdesc:ga1a160bdb0fa2d23023f2e391d5a6a854"><td class="mdescLeft">&#160;</td><td class="mdescRight">return if the button is pressed or not  <a href="../../d4/df6/group___gamepad.html#ga1a160bdb0fa2d23023f2e391d5a6a854">More...</a><br /></td></tr>
<tr class="separator:ga1a160bdb0fa2d23023f2e391d5a6a854"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga59393b6df34a157618eeb7d93e5f43d5"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/df6/group___gamepad.html#ga59393b6df34a157618eeb7d93e5f43d5">GetGamepadAxis</a> (<a class="el" href="../../d4/df6/group___gamepad.html#ga2f6dea2b13a0a246a2c7fbed4cf05c8e">GamepadAxis</a> axis)</td></tr>
<tr class="memdesc:ga59393b6df34a157618eeb7d93e5f43d5"><td class="mdescLeft">&#160;</td><td class="mdescRight">return value in gamepad axis &lt;-1000; 1000&gt;  <a href="../../d4/df6/group___gamepad.html#ga59393b6df34a157618eeb7d93e5f43d5">More...</a><br /></td></tr>
<tr class="separator:ga59393b6df34a157618eeb7d93e5f43d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="ga2f6dea2b13a0a246a2c7fbed4cf05c8e" name="ga2f6dea2b13a0a246a2c7fbed4cf05c8e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2f6dea2b13a0a246a2c7fbed4cf05c8e">&#9670;&#160;</a></span>GamepadAxis</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/df6/group___gamepad.html#ga2f6dea2b13a0a246a2c7fbed4cf05c8e">GamepadAxis</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea2ae166019b4d7236e636b33ec8b99e7d" name="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea2ae166019b4d7236e636b33ec8b99e7d"></a>LEFT_THUMB_HORIZONTAL&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea8471f13cba80f61375c0cc7ab1415dab" name="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea8471f13cba80f61375c0cc7ab1415dab"></a>LEFT_THUMB_VERTICAL&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea653e0ec6e82db7329a88f3120f162190" name="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea653e0ec6e82db7329a88f3120f162190"></a>RIGHT_THUMB_HORIZONTAL&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea130ab70982b89d85a5c4ae7f8c9514fc" name="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea130ab70982b89d85a5c4ae7f8c9514fc"></a>RIGHT_THUMB_VERTICAL&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea2c0fc4f30116a83b9c7d64473929724c" name="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea2c0fc4f30116a83b9c7d64473929724c"></a>LEFT_TRIGGER&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea98d5a005dc88d4e346ee597c2d0d27d0" name="gga2f6dea2b13a0a246a2c7fbed4cf05c8ea98d5a005dc88d4e346ee597c2d0d27d0"></a>RIGHT_TRIGGER&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d7/de4/_en_system_8c_source.html#l00359">359</a> of file <a class="el" href="../../d7/de4/_en_system_8c_source.html">EnSystem.c</a>.</p>

</div>
</div>
<a id="ga7a2d71f78acae0c6efa38d7f1fea596f" name="ga7a2d71f78acae0c6efa38d7f1fea596f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7a2d71f78acae0c6efa38d7f1fea596f">&#9670;&#160;</a></span>GamepadButton</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/df6/group___gamepad.html#ga7a2d71f78acae0c6efa38d7f1fea596f">GamepadButton</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa44b65ff2efb4231ba8109b9f72b7ad6d" name="gga7a2d71f78acae0c6efa38d7f1fea596fa44b65ff2efb4231ba8109b9f72b7ad6d"></a>BUTTON_NONE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa4c40e60bc71a32b924ce1f08d57f9721" name="gga7a2d71f78acae0c6efa38d7f1fea596fa4c40e60bc71a32b924ce1f08d57f9721"></a>MENU&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa577616539ca6eda467d3b4b6e6a551d5" name="gga7a2d71f78acae0c6efa38d7f1fea596fa577616539ca6eda467d3b4b6e6a551d5"></a>VIEW&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa42a4ade1acd55a49164099104990e09f" name="gga7a2d71f78acae0c6efa38d7f1fea596fa42a4ade1acd55a49164099104990e09f"></a>A&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa3f2a77ecd272aa6d6b5902faa5e5fc68" name="gga7a2d71f78acae0c6efa38d7f1fea596fa3f2a77ecd272aa6d6b5902faa5e5fc68"></a>B&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fac51b57a703ba1c5869228690c93e1701" name="gga7a2d71f78acae0c6efa38d7f1fea596fac51b57a703ba1c5869228690c93e1701"></a>X&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa0867f43e27585e019c13f7f4b7c4ab6b" name="gga7a2d71f78acae0c6efa38d7f1fea596fa0867f43e27585e019c13f7f4b7c4ab6b"></a>Y&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa606d44cbd8b197baf3d33ef50a0534b6" name="gga7a2d71f78acae0c6efa38d7f1fea596fa606d44cbd8b197baf3d33ef50a0534b6"></a>PAD_UP&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fab7a910668d65882c95ee722558429b8c" name="gga7a2d71f78acae0c6efa38d7f1fea596fab7a910668d65882c95ee722558429b8c"></a>PAD_DOWN&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596faa4605437b16e25db182b9316ba5343ed" name="gga7a2d71f78acae0c6efa38d7f1fea596faa4605437b16e25db182b9316ba5343ed"></a>PAD_LEFT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa2fbe168c4b0e5971255ba33aebe8941b" name="gga7a2d71f78acae0c6efa38d7f1fea596fa2fbe168c4b0e5971255ba33aebe8941b"></a>PAD_RIGHT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa4165541cd27bc87f4e22735fb6daad3a" name="gga7a2d71f78acae0c6efa38d7f1fea596fa4165541cd27bc87f4e22735fb6daad3a"></a>SHOULDER_LEFT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fab4b4f6a622d0e9b415a40c4f0c00913d" name="gga7a2d71f78acae0c6efa38d7f1fea596fab4b4f6a622d0e9b415a40c4f0c00913d"></a>SHOULDER_RIGHT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596faf132bef5ec0d48552182257c93a0212b" name="gga7a2d71f78acae0c6efa38d7f1fea596faf132bef5ec0d48552182257c93a0212b"></a>THUMB_LEFT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="gga7a2d71f78acae0c6efa38d7f1fea596fa9bd10df3d32c8ec33d0e6b079fa3135c" name="gga7a2d71f78acae0c6efa38d7f1fea596fa9bd10df3d32c8ec33d0e6b079fa3135c"></a>THUMB_RIGHT&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d7/de4/_en_system_8c_source.html#l00340">340</a> of file <a class="el" href="../../d7/de4/_en_system_8c_source.html">EnSystem.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Function Documentation</h2>
<a id="ga59393b6df34a157618eeb7d93e5f43d5" name="ga59393b6df34a157618eeb7d93e5f43d5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga59393b6df34a157618eeb7d93e5f43d5">&#9670;&#160;</a></span>GetGamepadAxis()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d4/dc3/classfloat.html">float</a> GetGamepadAxis </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d4/df6/group___gamepad.html#ga2f6dea2b13a0a246a2c7fbed4cf05c8e">GamepadAxis</a>&#160;</td>
          <td class="paramname"><em>axis</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>return value in gamepad axis &lt;-1000; 1000&gt; </p>

</div>
</div>
<a id="ga1a160bdb0fa2d23023f2e391d5a6a854" name="ga1a160bdb0fa2d23023f2e391d5a6a854"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1a160bdb0fa2d23023f2e391d5a6a854">&#9670;&#160;</a></span>GetGamepadButton()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> GetGamepadButton </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d4/df6/group___gamepad.html#ga7a2d71f78acae0c6efa38d7f1fea596f">GamepadButton</a>&#160;</td>
          <td class="paramname"><em>button</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>return if the button is pressed or not </p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
